<% if @journal_destroyed.nil? %>
	alert('<%=l(:notice_failed_delete)%>');
<% else %>
    //只有留言才能被删除
    HoverLi(3);
    $('#jour_count_3').html('<%= @obj_count %>');
    $('#tbc_03').html('<%= escape_javascript(render(:partial => "homework_attach/jour",:locals => {:jours => @jour, :obj_pages => @obj_pages, :obj_count => @obj_count, :homework => @homework})) %>');
<% end %>
